// GosObjFrame.cpp : implementation file
//

#include "stdafx.h"
#include "gosview.h"
#include "GosObjFrame.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CGosObjFrame

IMPLEMENT_DYNCREATE(CGosObjFrame, CMDIChildWnd)

CGosObjFrame::CGosObjFrame()
{
}

CGosObjFrame::~CGosObjFrame()
{
}


BEGIN_MESSAGE_MAP(CGosObjFrame, CMDIChildWnd)
	//{{AFX_MSG_MAP(CGosObjFrame)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CGosObjFrame message handlers
